• 当前位置: 首页 » CVE漏洞库 » WordPress TechyTalk Quick Chat插件SQL注入漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » WordPress TechyTalk Quick Chat插件SQL注入漏洞

WordPress TechyTalk Quick Chat插件SQL注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

WordPress TechyTalk Quick Chat插件SQL注入漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。TechyTalk Quick Chat是使用在其中的一个在线聊天插件。

WordPress TechyTalk Quick Chat中的Quick-chat.php文件的‘like_escape’函数存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://wordpress.org/plugins/quick-chat/

参考网址

来源:metalamin.github.io

链接:https://metalamin.github.io/Quick-Chat-SQLi-EN/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1010104

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:WordPress TechyTalk Quick Chat插件SQL注入漏洞
原文地址:https://www.vgaliya.com/cve-9323.html


文章标签: